{
	"@metadata": {
		"authors": [
			"Bjankuloski06",
			"Brest",
			"Ed g2s",
			"Iwan Novirion",
			"Vlad5250"
		]
	},
	"collabpad-doctitle": "Соработна тетратка: $1",
	"collabpad-import-subtitle": "Увезено од $1",
	"collabpad": "Соработна тетратка",
	"tooltip-ca-createsource": "Создајте го изворниот код на страницава",
	"tooltip-ca-edit": "Уредете ја страницава со викитекст",
	"tooltip-ca-editsource": "Уредување на изворниот код на страницава",
	"tooltip-ca-ve-edit": "Уредете ја страницава",
	"visualeditor-advancedsettings-tool": "Напредни нагодувања",
	"visualeditor-autosave-modified-prompt-accept": "Продолжи со уредување",
	"visualeditor-autosave-modified-prompt-message": "Оваа страница е изменета по вашата последна посета. Дали {{GENDER:|би}} сакале да продолжите {{GENDER:|со}} уредување на старата верзија, или да почнете ново уредување на последната верзија?",
	"visualeditor-autosave-modified-prompt-reject": "Почни ново уредување",
	"visualeditor-autosave-modified-prompt-title": "Сакате да продолжите {{GENDER:|со}} уредување?",
	"visualeditor-autosave-not-recovered-text": "Не можев да ги повратам одзачуваните промени.",
	"visualeditor-autosave-not-recovered-title": "Повратокот на промените не успеа",
	"visualeditor-autosave-recovered-text": "Незачуваните промени се автоамтски повратени.",
	"visualeditor-autosave-recovered-title": "Промените се повратени",
	"visualeditor-backbutton-tooltip": "Назад",
	"visualeditor-beta-warning": "Ако при уредувањето наидете на некаков технички проблем, пријавете го.",
	"visualeditor-browserwarning": "Користите прелистувач што не е официјално поддржан од овој уредник.",
	"visualeditor-ca-createlocaldescriptionsource": "Додај месен опис изворно",
	"visualeditor-ca-createsource": "Создај извор",
	"visualeditor-ca-editlocaldescriptionsource": "Уреди изворен месен опис",
	"visualeditor-ca-editsource": "Уреди извор",
	"visualeditor-ca-editsource-section": "уреди извор",
	"visualeditor-ca-ve-create": "Нагледен уредник",
	"visualeditor-ca-ve-edit": "Нагледен уредник",
	"visualeditor-ca-ve-edit-section": "Нагледен уредник",
	"visualeditor-categories-tool": "Категории",
	"visualeditor-changedesc-mwlanguagevariant": "Означувањето на јазичната варијанта е сменето",
	"visualeditor-changedesc-mwredirect": "Целната страница на пренасочувањето сменета од $1 во $2",
	"visualeditor-changedesc-mwtransclusion": "Променети параметрите на предлошката",
	"visualeditor-desc": "Нагледен уредник за МедијаВики",
	"visualeditor-descriptionpagelink": "Project:Нагледен уредник",
	"visualeditor-dialog-media-alttext-section": "Алтернативен текст",
	"visualeditor-dialog-media-alttext-section-help": "Тука се става текстуален опис за луѓе што не можат да го видат елементот (податотеката). Описот треба да е достатен за читателот да ја разбере целта на информациите за податотеката. Ова е од суштинско значење за слепи лица и луѓе со лош вид кои корстат програм кој го чита текстот на глас или прелистувачи што прикажуваат само текст.",
	"visualeditor-dialog-media-change-image": "Смени слика",
	"visualeditor-dialog-media-choose-image": "Употреби ја сликава",
	"visualeditor-dialog-media-content-description-link": "(описна страница)",
	"visualeditor-dialog-media-content-filename": "Име на податотека",
	"visualeditor-dialog-media-content-section": "Опис",
	"visualeditor-dialog-media-content-section-help": "Ова можете да го употребите за натпис до предметот што че им се прикаже на исте читатели. Се користи за објаснување зошто предметот е релевантен во контекстот во кој е прикажан. Треба да е краток и информативен.",
	"visualeditor-dialog-media-goback": "Назад",
	"visualeditor-dialog-media-info-artist": "Подигнато од $1",
	"visualeditor-dialog-media-info-audiofile": "Звучна снимка",
	"visualeditor-dialog-media-info-created": "Создадено: $1",
	"visualeditor-dialog-media-info-credit": "Признанија",
	"visualeditor-dialog-media-info-dateformat": "$2 $1 $3 г.",
	"visualeditor-dialog-media-info-ellipsis": "…",
	"visualeditor-dialog-media-info-imagedescription": "Целосен опис",
	"visualeditor-dialog-media-info-licenseshortname": "Лиценца",
	"visualeditor-dialog-media-info-meta-artist": "Уметник: $1",
	"visualeditor-dialog-media-info-moreinfo": "Повеќе информации",
	"visualeditor-dialog-media-info-readmore": "Прочитајте повеќе",
	"visualeditor-dialog-media-info-separator": "·",
	"visualeditor-dialog-media-info-uploaded": "Подигнато: $1",
	"visualeditor-dialog-media-page-advanced": "Напредни",
	"visualeditor-dialog-media-page-general": "Општи",
	"visualeditor-dialog-media-position-center": "По средина",
	"visualeditor-dialog-media-position-checkbox": "Прелом на содржината по овој објект",
	"visualeditor-dialog-media-position-checkbox-help": "Можете да направите податотеката да стои во текстот на страницата наместо да е променлива. Ова треба да се прави ретко — ако го штиклиратчево бидејќи ќе го расипе текот на текстот.",
	"visualeditor-dialog-media-position-left": "Лево",
	"visualeditor-dialog-media-position-none": "Нема",
	"visualeditor-dialog-media-position-right": "Десно",
	"visualeditor-dialog-media-position-section": "Положба",
	"visualeditor-dialog-media-position-section-help": "Можете да зададете на кое место на страницата ќе стои на страницата. Ова понекогаш се користи како прелом за долга низа слики на една страна од страницата.",
	"visualeditor-dialog-media-save": "Зачувај",
	"visualeditor-dialog-media-search-tab-search": "Пребарај",
	"visualeditor-dialog-media-search-tab-upload": "Подигни",
	"visualeditor-dialog-media-searchselect": "Избери",
	"visualeditor-dialog-media-size-choosecustom": "Задај големина",
	"visualeditor-dialog-media-size-choosedefault": "Задај стандардна големина",
	"visualeditor-dialog-media-size-choosefull": "Задај полна големина",
	"visualeditor-dialog-media-size-section": "Големина на сликата",
	"visualeditor-dialog-media-size-section-help": "Можете да зададете во која големина да се прикажува податотеката на страницата. Ова речиси секогаш треба да биде нормална големина, бидејќи прилагодувањата ќе го пореметат распоредот на страницата.",
	"visualeditor-dialog-media-thumbdimensions": "Димензии на минијатурата",
	"visualeditor-dialog-media-title": "Поставки за слики и снимки",
	"visualeditor-dialog-media-type-border": "Граничник",
	"visualeditor-dialog-media-type-frame": "Рамка",
	"visualeditor-dialog-media-type-frameless": "Без рамка",
	"visualeditor-dialog-media-type-none": "Основна",
	"visualeditor-dialog-media-type-section": "Тип на слика",
	"visualeditor-dialog-media-type-section-help": "Можете да зададете како да се појавува податотеката на страницата. Ова во речиси сите случаи треба да биде во минијатура за да биде доследно на другите страници.",
	"visualeditor-dialog-media-type-thumb": "Минијатура",
	"visualeditor-dialog-media-upload": "Подигни",
	"visualeditor-dialog-meta-advancedsettings-label": "Напредни нагодувања",
	"visualeditor-dialog-meta-advancedsettings-section": "Напредни нагодувања",
	"visualeditor-dialog-meta-categories-addcategory-label": "Додај категорија во страницава",
	"visualeditor-dialog-meta-categories-category": "Категорија",
	"visualeditor-dialog-meta-categories-data-label": "Категории",
	"visualeditor-dialog-meta-categories-defaultsort-help": "Можете да го смените начинот на подредување на страниците во категоријата задавајќи поинаков клуч. Ова често се користи за статии за личности, кои се прикажуваат во актегориајт нормално, но се заведени азбучно според презимето.",
	"visualeditor-dialog-meta-categories-defaultsort-label": "Подреди ја страницава по основно како",
	"visualeditor-dialog-meta-categories-hidden": "Категоријава е наместена да не се прикажува на страниците кајшто стои.",
	"visualeditor-dialog-meta-categories-input-hiddencategorieslabel": "Скриени категории",
	"visualeditor-dialog-meta-categories-input-matchingcategorieslabel": "Совпаднати категории",
	"visualeditor-dialog-meta-categories-input-movecategorylabel": "Премести ја категоријава тука",
	"visualeditor-dialog-meta-categories-input-newcategorylabel": "Нова категорија",
	"visualeditor-dialog-meta-categories-input-placeholder": "Додај категорија",
	"visualeditor-dialog-meta-categories-missing": "Категоријава нема описна страница.",
	"visualeditor-dialog-meta-categories-options": "Нагодувања",
	"visualeditor-dialog-meta-categories-section": "Категории",
	"visualeditor-dialog-meta-categories-sortkey-label": "Подреди ја страницава како што се нарекува",
	"visualeditor-dialog-meta-languages-code-label": "Јазичен код",
	"visualeditor-dialog-meta-languages-label": "Јазици",
	"visualeditor-dialog-meta-languages-link-label": "Сврзана страница",
	"visualeditor-dialog-meta-languages-name-label": "Јазик",
	"visualeditor-dialog-meta-languages-readonlynote": "Ова е список на сврзани страници на други јазици. Засега може да се уредува само непосредно во изворот или на Википодатоци.",
	"visualeditor-dialog-meta-languages-section": "Јазици",
	"visualeditor-dialog-meta-settings-displaytitle": "Наслов за приказ",
	"visualeditor-dialog-meta-settings-displaytitle-enable": "Овозможи наслов за приказ",
	"visualeditor-dialog-meta-settings-displaytitle-help": "Можете да го смените начинот на подредување на страниците во категоријата задавајќи поинаков клуч.",
	"visualeditor-dialog-meta-settings-hiddencat-help": "Можете да спречите категоријава да се појавува во списокот на категории и на страниците што ја содржат. Оваа можност е корисна за категориите што им се потребни на уредниците но не и на читателите (како да речеме страници на кои им треба илустрација).",
	"visualeditor-dialog-meta-settings-hiddencat-label": "Скриена категорија",
	"visualeditor-dialog-meta-settings-index-default": "По основно",
	"visualeditor-dialog-meta-settings-index-disable": "Не",
	"visualeditor-dialog-meta-settings-index-force": "Да",
	"visualeditor-dialog-meta-settings-index-help": "Можете да им наметнете на пребарувачите на ја даваат страницава во релевантните исходни ставки, или пак да не ја даваат. Оваа можност не се однесува на пребарувањето во рамките на самото вики.",
	"visualeditor-dialog-meta-settings-index-label": "Нека страницава се индексира од пребарувачи.",
	"visualeditor-dialog-meta-settings-label": "Поставки за страницата",
	"visualeditor-dialog-meta-settings-newsectioneditlink-default": "По основно",
	"visualeditor-dialog-meta-settings-newsectioneditlink-disable": "Не",
	"visualeditor-dialog-meta-settings-newsectioneditlink-force": "Да",
	"visualeditor-dialog-meta-settings-newsectioneditlink-help": "Можете да наметнете прикажување на дополнително јазиче покрај јазичето „$1“ на страницава, со кое лесно се додава нов оддел или пак да му наметнете да не се прикажува и кога инаку би требало.",
	"visualeditor-dialog-meta-settings-newsectioneditlink-label": "Прикажи јазиче за нов оддел на страницава",
	"visualeditor-dialog-meta-settings-nocontentconvert-help": "Можете да спречите содржината на страницава автоматски да се претвора во други писма.",
	"visualeditor-dialog-meta-settings-nocontentconvert-label": "Не претворај содржини меѓу јазичните варијанти",
	"visualeditor-dialog-meta-settings-noeditsection-help": "Можете да спречите појавување на врските за уредување до секој оддел во необични случаи кога тоа е несоодветно.",
	"visualeditor-dialog-meta-settings-noeditsection-label": "Оневозможи ги врските за уредување до секое заглавие на страницава.",
	"visualeditor-dialog-meta-settings-nogallery-help": "Можете да спречите категоријава да прикажува податотеки како галерија, ако тоа не е соодветно.",
	"visualeditor-dialog-meta-settings-nogallery-label": "Исклучи галерија",
	"visualeditor-dialog-meta-settings-notitleconvert-help": "Можете да спречите насловот на страницава автоматски да се претвора во други писма.",
	"visualeditor-dialog-meta-settings-notitleconvert-label": "Не го претворај насловот меѓу јазичните варијанти",
	"visualeditor-dialog-meta-settings-redirect-help": "Можете да направите страницава да биде пренасочување, што значи дека автоматски ќе води читателите на друга страница на викито. Ова е корисно кога имаме чести правописни неправилности или алтернативни називи и концепти (на пр. експеримент → опит, политеизам → многубоштво итн.). Ако ја направите пренасочување, корисниците нема да и ја гледаат содржината.",
	"visualeditor-dialog-meta-settings-redirect-label": "Пренасочи ја страницава кон",
	"visualeditor-dialog-meta-settings-redirect-placeholder": "Целна страница на пренасочувањето",
	"visualeditor-dialog-meta-settings-redirect-statichelp": "Можете да спречите автоматска поднова на пренасочувањето при преместување на страницата до која води. Ова треба да се применува во ретките случаи кога тоа е потребно.",
	"visualeditor-dialog-meta-settings-redirect-staticlabel": "Спречи го подновувањето на пренасочувањево при преместување на целната страница.",
	"visualeditor-dialog-meta-settings-section": "Поставки за страницата",
	"visualeditor-dialog-meta-settings-toc-default": "Ако треба",
	"visualeditor-dialog-meta-settings-toc-disable": "Никогаш",
	"visualeditor-dialog-meta-settings-toc-force": "Секогаш",
	"visualeditor-dialog-meta-settings-toc-help": "Можете да наметнете содржинскиот преглед на страницата (што го наведува секое нејзино заглавие) да се појавува на страници со помалку од четири заглавија, или пак да наметнете воопшто да не се појавува. По основно е зададено содржината да се појавува ако страницата има четири или повеќе заглавија.",
	"visualeditor-dialog-meta-settings-toc-label": "Прикажи ја Содржината",
	"visualeditor-dialog-meta-templatesused-noresults": "Не пронајдов ниедна предлошка.",
	"visualeditor-dialog-meta-title": "Поставки",
	"visualeditor-dialog-table-collapsed": "Првично склопено",
	"visualeditor-dialog-table-collapsible": "Расклопливо",
	"visualeditor-dialog-table-sortable": "Подредлива",
	"visualeditor-dialog-table-wikitable": "Стилска (викитабела)",
	"visualeditor-dialog-template-title": "Предлошка",
	"visualeditor-dialog-transclusion-absent-template": "Предлошката „$1“ сè уште не постои.",
	"visualeditor-dialog-transclusion-add-content": "Додај содржина",
	"visualeditor-dialog-transclusion-add-param": "Додај уште информации",
	"visualeditor-dialog-transclusion-add-template": "Додај предлошка",
	"visualeditor-dialog-transclusion-content": "Содржина",
	"visualeditor-dialog-transclusion-contextitem-description": "Создадено од: $1",
	"visualeditor-dialog-transclusion-deprecated-parameter": "Застарено поле",
	"visualeditor-dialog-transclusion-deprecated-parameter-description": "Полето е застарено. $1",
	"visualeditor-dialog-transclusion-loading": "Вчитувам...",
	"visualeditor-dialog-transclusion-more-template-description": "Уште информации за предлошката „$1“ ќе најдете на [[{{ns:template}}:$1|нејзината страница]].",
	"visualeditor-dialog-transclusion-multiple-mode": "Прикажи нагодувања",
	"visualeditor-dialog-transclusion-no-template-description": "Предлошката „$1“ засега нема опис, но може ќе најдете некои информации на [[$1|нејзината страница]].",
	"visualeditor-dialog-transclusion-options": "Нагодувања",
	"visualeditor-dialog-transclusion-param-default": "По основно: $1",
	"visualeditor-dialog-transclusion-param-example": "на пр. $1",
	"visualeditor-dialog-transclusion-param-info": "Опис на полето",
	"visualeditor-dialog-transclusion-param-info-missing": "Нема опис на полето",
	"visualeditor-dialog-transclusion-placeholder": "Додај нова предлошка",
	"visualeditor-dialog-transclusion-raw-fallback": "Поврати на прост викитекст",
	"visualeditor-dialog-transclusion-remove-content": "Отстрани содржина",
	"visualeditor-dialog-transclusion-remove-param": "Отстрани поле",
	"visualeditor-dialog-transclusion-remove-template": "Отстрани предлошка",
	"visualeditor-dialog-transclusion-required-parameter": "Задолжително поле",
	"visualeditor-dialog-transclusion-required-parameter-description": "Се бара поле.",
	"visualeditor-dialog-transclusion-required-parameter-dialog-cancel": "Назад",
	"visualeditor-dialog-transclusion-required-parameter-dialog-ok": "Сепак продолжи",
	"visualeditor-dialog-transclusion-required-parameter-dialog-title": "{{PLURAL:$1|Недостасува потребно поле|Недостасуваат потребни полиња}}",
	"visualeditor-dialog-transclusion-required-parameter-is-blank": "Дали сте сигурни дека сакате да продолжите без да  {{PLURAL:$2|го пополните потребното поле|без да ги пополните потребните $1 полиња}}?",
	"visualeditor-dialog-transclusion-single-mode": "Скриј поставки",
	"visualeditor-dialog-transclusion-title": "Превметнување",
	"visualeditor-dialog-transclusion-templates-menu-aria-label": "Мени за поставки на предложните полиња",
	"visualeditor-dialogbutton-media-tooltip": "Слики, снимки и др.",
	"visualeditor-dialogbutton-meta-tooltip": "Поставки за страницата",
	"visualeditor-dialogbutton-template-tooltip": "Предлошка",
	"visualeditor-dialogbutton-transclusion-tooltip": "Превметнување",
	"visualeditor-donebutton-tooltip": "Уредувањето е завршено",
	"visualeditor-editconflict": "Не можев да ги зачувам вашите промени поради спротивставеност во уредувања. Дали {{GENDER:|би}} сакале да го решите ова рачно?",
	"visualeditor-editingtabdialog-body": "{{SITENAME}} сега го помни уредникот што го претпочитате. Можете да го смените режимот додека уредувате, а подоцна да ја смените поставката.",
	"visualeditor-editingtabdialog-ok": "Користи го уредникот од минатиот пат",
	"visualeditor-editingtabdialog-title": "Уредување јазичиња",
	"visualeditor-editnotices-tool": "$1 {{PLURAL:$1|известување|известувања}}",
	"visualeditor-editnotices-tooltip": "Уреди известувања",
	"visualeditor-editsummary": "Опишете ги направените измени",
	"visualeditor-editsummary-bytes-remaining": "Број на преостанати бајти",
	"visualeditor-editsummary-characters-remaining": "Број на преостанати знаци",
	"visualeditor-educationpopup-dismiss": "Јасно",
	"visualeditor-feedback-defaultmessage": "URL: $1",
	"visualeditor-formatdropdown-format-mw-heading1": "Наслов на страницата",
	"visualeditor-formatdropdown-format-mw-heading2": "Заглавие",
	"visualeditor-formatdropdown-format-mw-heading3": "Подзаглавие 1",
	"visualeditor-formatdropdown-format-mw-heading4": "Подзаглавие 2",
	"visualeditor-formatdropdown-format-mw-heading5": "Подзаглавие 3",
	"visualeditor-formatdropdown-format-mw-heading6": "Подзаглавие 4",
	"visualeditor-generating-wikitext-progress": "Создавање на викитекст",
	"visualeditor-includes-noinclude-start": "Почеток на содржината изземена од извадоци",
	"visualeditor-includes-noinclude-end": "Крај на содржината изземена од извадоци",
	"visualeditor-includes-onlyinclude-start": "Почеток на содржината допуштена во извадоци",
	"visualeditor-includes-onlyinclude-end": "Крај на содржината допуштена во извадоци",
	"visualeditor-includes-includeonly": "Содржина само за извадоци",
	"visualeditor-includes-noinclude-description": "Кога содржина од оваа страница се користи во друга, <strong>нема</strong> да се вклучи содржината одовде до соодветниот краен обележувач. Внимавајте при уредувањето на содржината помеѓу овие обележувачи бидејќи може да ја користат и други страници.",
	"visualeditor-includes-onlyinclude-description": "Кога содржина од оваа страница се користи во друга, ќе се вклучи <strong>само</strong> содржината одовде до соодветниот краен обележувач. Внимавајте при уредувањето на содржината помеѓу овие обележувачи бидејќи може да ја користат и други страници.",
	"visualeditor-includes-includeonly-description": "Кога содржина од оваа страница се користи во друга, овде ќе се вклучи следнава дополнителна содржина:",
	"visualeditor-includes-documentation": "[https://www.mediawiki.org/wiki/Special:MyLanguage/Transclusion#Partial_transclusion Дознајте повеќе за делумното превметнување]",
	"visualeditor-languages-tool": "Јазици",
	"visualeditor-linkinspector-button-link-external": "Надворешно мреж. место",
	"visualeditor-linkinspector-button-link-internal": "Пребарај внатрешни страници",
	"visualeditor-linkinspector-convert-link-isbn": "Претвори во ISBN-врска",
	"visualeditor-linkinspector-convert-link-pmid": "Претвори во PMID-врска",
	"visualeditor-linkinspector-convert-link-rfc": "Претвори во RFC-врска",
	"visualeditor-linkinspector-educationpopup-text": "Ставајте ги важните зборови како врски кон други викистатии, па дури и други мрежни места. Ова ќе им помогне на читателтие да го разберат контекстот.",
	"visualeditor-linkinspector-educationpopup-title": "Врски",
	"visualeditor-linkinspector-illegal-title": "Неважечки наслов на страница",
	"visualeditor-linkinspector-invalid-external": "Внесете целосна URL, како на пр. https://example.org",
	"visualeditor-linknodeinspector-add-label": "Додај натпис",
	"visualeditor-linknodeinspector-title": "Проста врска",
	"visualeditor-magiclinknodeinspector-convert-link": "Претвори во проста врска",
	"visualeditor-magiclinknodeinspector-title-isbn": "ISBN-врска",
	"visualeditor-magiclinknodeinspector-title-pmid": "PMID-врска",
	"visualeditor-magiclinknodeinspector-title-rfc": "RFC-врска",
	"visualeditor-mainnamespacepagelink": "Project:Главен именски простор",
	"visualeditor-media-title-audio": "Аудио",
	"visualeditor-media-title-image": "Слика",
	"visualeditor-media-title-video": "Видео",
	"visualeditor-meta-tool": "Поставки",
	"visualeditor-mweditmode-tooltip": "Смени уредник",
	"visualeditor-mweditmodesource-progress": "Префрлам на изворно уредување…",
	"visualeditor-mweditmodesource-tool-current": "Изворно уредување",
	"visualeditor-mweditmodesource-tool-unavailable": "Изворното уредување овде е недостапно",
	"visualeditor-mweditmodesource-warning-cancel": "Откажи",
	"visualeditor-mweditmodesource-warning-switch-discard": "Отфрли ги измените и префрли",
	"visualeditor-mweditmodeve-popup-body": "На оваа икона можете да се вратите на нагледното уредување во секое време.",
	"visualeditor-mweditmodeve-popup-title": "Се префрливте на изворно уредување",
	"visualeditor-mweditmodeve-progress": "Префрлам на нагледно уредување…",
	"visualeditor-mweditmodeve-showagain": "Повеќе не ја покажувај поракава",
	"visualeditor-mweditmodeve-title": "Да префрлам на нагледно уредување?",
	"visualeditor-mweditmodeve-tool-current": "Нагледно уредување",
	"visualeditor-mweditmodeve-tool-unavailable": "Нагледното уредување овде е недостапно",
	"visualeditor-mweditmodeve-warning": "Се префрлате на нагледно уредување.\nСакате да продолжите?",
	"visualeditor-mweditmodewt-popup-body": "На оваа икона можете да се вратите на изворно уредување во секое време.",
	"visualeditor-mweditmodewt-popup-title": "Се префрливте на нагледно уредување",
	"visualeditor-mwgallerycontext-description": "$1 {{PLURAL:$1|слика|слики}}",
	"visualeditor-mwgallerydialog-caption-field-label": "Опис на галеријата",
	"visualeditor-mwgallerydialog-caption-input-placeholder": "Опис на сета галерија",
	"visualeditor-mwgallerydialog-card-images": "Слики",
	"visualeditor-mwgallerydialog-card-options": "Поставки",
	"visualeditor-mwgallerydialog-classes-field-label": "CSS-класи",
	"visualeditor-mwgallerydialog-classes-input-placeholder": "Називи на класи, одделени со празни места",
	"visualeditor-mwgallerydialog-empty-gallery-message": "Галеријата е празна.",
	"visualeditor-mwgallerydialog-heights-field-label": "Висина на сликата",
	"visualeditor-mwgallerydialog-heights-input-placeholder": "Основна висина: $1 п",
	"visualeditor-mwgallerydialog-image-caption-placeholder": "Опис на сликата",
	"visualeditor-mwgallerydialog-mode-dropdown-label-nolines": "Традиционална, без контури",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed": "Спакувана",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-hover": "Спастрена со опис",
	"visualeditor-mwgallerydialog-mode-dropdown-label-packed-overlay": "Спастрена со натпишан опис",
	"visualeditor-mwgallerydialog-mode-dropdown-label-slideshow": "Сликоред",
	"visualeditor-mwgallerydialog-mode-dropdown-label-traditional": "Традиционална",
	"visualeditor-mwgallerydialog-mode-field-label": "Приказен начин",
	"visualeditor-mwgallerydialog-perrow-field-label": "Слики по ред",
	"visualeditor-mwgallerydialog-remove-button-label": "Отстрани ознака",
	"visualeditor-mwgallerydialog-search-button-label": "Додај нова слика",
	"visualeditor-mwgallerydialog-show-filename-field-label": "Прикажи имиња на податотеките",
	"visualeditor-mwgallerydialog-styles-field-label": "CSS-стилови",
	"visualeditor-mwgallerydialog-styles-input-placeholder": "CSS-правила, одделени со точка-запирка",
	"visualeditor-mwgallerydialog-title": "Галерија",
	"visualeditor-mwgallerydialog-widths-field-label": "Ширина на сликата",
	"visualeditor-mwgallerydialog-widths-input-placeholder": "Основна ширина: $1 px",
	"visualeditor-mwlanguagevariant-disabled": "Варијантното претворање е оневозможено",
	"visualeditor-mwlanguagevariant-filter": "Варијантите се филтрирани на $1",
	"visualeditor-mwlanguagevariant-name": "Име на јазикот: $1",
	"visualeditor-mwlanguagevariant-oneway": "Еднонасочно претворање: $1",
	"visualeditor-mwlanguagevariant-twoway": "Јазично претворање: $1",
	"visualeditor-mwlanguagevariant-unknown": "Јазична варијанта",
	"visualeditor-mwlanguagevariantcontextitem-flag-describe": "Ова е опишано правило.",
	"visualeditor-mwlanguagevariantcontextitem-flag-hidden": "Ова е скриено правило.",
	"visualeditor-mwlanguagevariantcontextitem-flag-title": "Ова правило ја засега насловната страница.",
	"visualeditor-mwlanguagevariantcontextitem-rule-code-label": "Јазичен&nbsp;код",
	"visualeditor-mwlanguagevariantcontextitem-rule-invalid-language-label": "<Неважечки>",
	"visualeditor-mwlanguagevariantcontextitem-rule-name-label": "Јазик",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-from-label": "Извор",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-to-label": "Одредница",
	"visualeditor-mwlanguagevariantcontextitem-rule-text-twoway-label": "Текст",
	"visualeditor-mwlanguagevariantcontextitem-title-disabled": "Варијантното претворање е оневозможено",
	"visualeditor-mwlanguagevariantcontextitem-title-filter": "Варијантен филтер",
	"visualeditor-mwlanguagevariantcontextitem-title-name": "Име на јазикот",
	"visualeditor-mwlanguagevariantcontextitem-title-oneway": "Правило за еднонасочно претворање",
	"visualeditor-mwlanguagevariantcontextitem-title-twoway": "Правило за јазично претворање",
	"visualeditor-mwlanguagevariantcontextitem-title-unknown": "Јазична варијанта",
	"visualeditor-mwlanguagevariantinspector-disabled-placeholder": "Текстот е заштитен од варијантното претворање",
	"visualeditor-mwlanguagevariantinspector-filter-langs-label": "Јазици",
	"visualeditor-mwlanguagevariantinspector-filter-langs-placeholder": "Јазичен код",
	"visualeditor-mwlanguagevariantinspector-filter-text-label": "Содржина",
	"visualeditor-mwlanguagevariantinspector-filter-text-placeholder": "Филтриран текст",
	"visualeditor-mwlanguagevariantinspector-oneway-add-button": "Додај нов случај",
	"visualeditor-mwlanguagevariantinspector-oneway-clear-button": "Отстрани случај",
	"visualeditor-mwlanguagevariantinspector-oneway-from-text-placeholder": "Изворен текст",
	"visualeditor-mwlanguagevariantinspector-oneway-to-text-placeholder": "Варијантен текст",
	"visualeditor-mwlanguagevariantinspector-title-disabled": "Варијантното претворање е оневозможено",
	"visualeditor-mwlanguagevariantinspector-title-filter": "Варијантен филтер",
	"visualeditor-mwlanguagevariantinspector-title-name": "Име на јазикот",
	"visualeditor-mwlanguagevariantinspector-title-oneway": "Правило за еднонасочно претворање",
	"visualeditor-mwlanguagevariantinspector-title-twoway": "Правило за јазично претворање",
	"visualeditor-mwlanguagevariantinspector-twoway-add-button": "Додај нов случај",
	"visualeditor-mwlanguagevariantinspector-twoway-clear-button": "Отстрани случај",
	"visualeditor-mwlanguagevariantinspector-twoway-text-placeholder": "Варијантен текст",
	"visualeditor-mwpredialog-convert": "Допушти обликување на текстот",
	"visualeditor-mwpredialog-title": "Претформатиран прост текст",
	"visualeditor-mwsignature-tool": "Ваш потпис",
	"visualeditor-parameter-input-placeholder": "Назив на полето",
	"visualeditor-parameter-search-more": "Прикажи уште {{PLURAL:$1|едно поле|$1 полиња}}",
	"visualeditor-parameter-search-no-unused": "Нема неискористени полиња",
	"visualeditor-parameter-search-unknown": "Непознато поле",
	"visualeditor-preference-betatempdisable": "Привремено исклучи го нагледниот уредник додека е во бета",
	"visualeditor-preference-core-description": "Овозможи го нагледниот уредник. Нема да се појавува во разговорни страници и некои други именски простори.",
	"visualeditor-preference-core-discussion-link": "//mediawiki.org/wiki/Special:MyLanguage/VisualEditor/Feedback",
	"visualeditor-preference-core-info-link": "//mediawiki.org/wiki/Special:MyLanguage/VisualEditor/Beta_Features/General",
	"visualeditor-preference-core-label": "Нагледно уредување",
	"visualeditor-preference-enable": "Овозможи го нагледниот уредник. Ќе биде достапен во {{PLURAL:$2|следниов именски простор|следниве именски простори}}: $1",
	"visualeditor-preference-newwikitexteditor-description": "Вклучи го новиот режим на викитекст. Има сличен изглед и алатки како нагледниот уредник, но дава полесно префрлање од едниот на другиот режим.",
	"visualeditor-preference-newwikitexteditor-enable": "Користи викитекстуален режим во нагледниот уредник намсто различен урендик на викитекст.",
	"visualeditor-preference-newwikitexteditor-label": "Нов режим на викитекст",
	"visualeditor-preference-tabs": "Режим на уредување:",
	"visualeditor-preference-tabs-multi-tab": "Дај ги двете уреднички јазичиња",
	"visualeditor-preference-tabs-prefer-ve": "Секогаш давај ми го нагледниот уредник, ако е можно",
	"visualeditor-preference-tabs-prefer-wt": "Секогаш давај ми го изворното уредување",
	"visualeditor-preference-tabs-remember-last": "Запомни го последниот употребен уредувач",
	"visualeditor-preference-visualdiffpage-description": "Овозможи нов нагледен режим за разликите во преработки на страниците.",
	"visualeditor-preference-visualdiffpage-discussion-link": "//www.mediawiki.org/wiki/Talk:VisualEditor/Diffs",
	"visualeditor-preference-visualdiffpage-label": "Нагледни разлики",
	"visualeditor-rebase-client-export": "Извези",
	"visualeditor-rebase-client-import": "Увези",
	"visualeditor-rebase-client-import-name": "Наслов на страницата",
	"visualeditor-recreate": "Некој ја има избришано страницата откако почнавте да ја уредувате. Стиснете на „$1“ за да ја пресоздадете.",
	"visualeditor-redirect-description": "Пренасочување кон $1",
	"visualeditor-savedialog-error-badtoken": "Не можев да го зачувам уредувањето бидејќи седницата повеќе не е важечка.",
	"visualeditor-savedialog-identify-anon": "Дали тогаш би сакале да ја зачувате страницата како анонимен корисник? Вашата IP-адреса е биде заведена во историјата на измени на страницата.",
	"visualeditor-savedialog-identify-trylogin": "Повеќе не сте најавени. Најавете се повторно од друго јазиче и обидете се пак.",
	"visualeditor-savedialog-identify-user": "Сега сте најавени како [[User:$1|$1]]. Уредувањето ќе ѝ биде припишано на оваа сметка ако го зачувате.",
	"visualeditor-savedialog-keyboard-shortcut-submit": "Можете да стиснете $1 за да го зачувате уредувањето.",
	"visualeditor-savedialog-label-create": "Создај страница",
	"visualeditor-savedialog-label-error": "Грешка",
	"visualeditor-savedialog-label-publish-short": "Објави",
	"visualeditor-savedialog-label-publish-short-start": "Објави…",
	"visualeditor-savedialog-label-report": "Пријави проблем",
	"visualeditor-savedialog-label-resolve-conflict": "Разреши ја спротивставеноста",
	"visualeditor-savedialog-label-resume-editing": "Продолжи со уредување",
	"visualeditor-savedialog-label-review": "Проверете ги направените измени",
	"visualeditor-savedialog-label-review-good": "Назад на образецот за зачувување",
	"visualeditor-savedialog-label-save-short": "Зачувај",
	"visualeditor-savedialog-label-save-short-start": "Зачувај…",
	"visualeditor-savedialog-label-visual-diff-report": "Пријави неправилен приказ за оваа промена",
	"visualeditor-savedialog-label-warning": "Предупредување",
	"visualeditor-savedialog-review-nosummary": "Нема опис на уредувањето",
	"visualeditor-savedialog-review-visual": "Нагледно",
	"visualeditor-savedialog-review-wikitext": "Викитекст",
	"visualeditor-savedialog-title-conflict": "Спротивставеност",
	"visualeditor-savedialog-title-preview": "Преглед на вашите промени",
	"visualeditor-savedialog-title-review": "Проверете ги вашите промени",
	"visualeditor-savedialog-title-save": "Зачувајте ги промените",
	"visualeditor-savedialog-warning-dirty": "Уредувањето може да ви е пореметено — прегледајте го пред да го зачувате.",
	"visualeditor-saveerror": "Грешка при зачувување на податоците во опслужувачот: $1.",
	"visualeditor-section-body-placeholder": "Нов оддел",
	"visualeditor-section-title-placeholder": "Наслов",
	"visualeditor-serializeerror": "Грешка при вчитувањето на податоците од опслужувачот: $1.",
	"visualeditor-loaderror-revidconflict": "Назнаките на преработките што ги даде опслужувачот не се совпаѓаат (документ: $1, метаподатоци: $2).",
	"visualeditor-loaderror-wrongmode": "Се обидовте да го вчитате уредникот во погрешен режим (податочен тип: „$1“, уреднички режим: „$2“).",
	"visualeditor-settings-tool": "Поставки за страницата",
	"visualeditor-special-characters-group-other": "Често користени",
	"visualeditor-templatesused-tool": "Користени предлошки",
	"visualeditor-title-error": "Неважечки наслов.",
	"visualeditor-toload": "Уредникот сега ќе се вчита. Ако ја гледате поракава по неколку секунди, тогаш [$1 превчитајте ја страницата].",
	"visualeditor-usernamespacepagelink": "Project:Главен именски простор",
	"visualeditor-version-label": "Верзија",
	"visualeditor-wikitext-progress": "Претворање на викитекстот",
	"visualeditor-wikitext-warning": "Го користите нагледниот уредник — тука не работи [[{{MediaWiki:visualeditor-wikitext-warning-link}}|викитекст]]. За да се префрлите на изворно уредување во секое време без да ги изгубите направените измени, стиснете на копчето за префрлање.",
	"visualeditor-wikitext-warning-title": "Пронаоѓање на викитекст",
	"visualeditor-wikitextconvert-title": "Да го претворам форматирањето во викитекст?",
	"visualeditor-wikitextconvert-message": "Прекопиравте содржина која е форматирана. Дали да ја претворам во викитекст, или да ја ставам просто?",
	"visualeditor-wikitextconvert-plain": "Користи прост текст",
	"visualeditor-wikitextconvert-convert": "Претвори во викитекст"
}
